{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Authentication": {
    "Parking": {
      "ParkingLoginUrl": "https://serviceapi.altob.com.tw/api/TokenAuth/LoginValidate",
      "ParkingOAuthUrl": "https://serviceot.altob.com.tw/account/oauthLogin",
      "ClientUrl": "https://serviceapiot.altob.com.tw/api/TokenAuth/",
      "ClientSecret": "54b7da5a83e14b00"
    }
  }
}
